Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/31393/?format=api
{
"ob_id": 31393,
"uuid": "1c3cb27289ae443489537929a937d22c",
"title": "the FIO-QLNM team running: experiment ssp585 using the FIO-ESM-2-0 model.",
"abstract": "The the FIO-QLNM team team consisted of the following agencies: The First Institute of Oceanography (FIO) and Qingdao National Laboratory for Marine Science and Technology (QNLM).the FIO-QLNM team running the \"update of RCP8.5 based on SSP5\" (ssp585) experiment using the FIO-ESM-2-0 model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, FIO-QLNM, FIO-ESM-2-0, ssp585, Amon, Omon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}